$(function() { //9949
	$('svg').each(function(d, i) { //9967
		$(this).find("path").each(function(index, node) {
		        var clone = $(node).clone();

			clone.css("stroke-width", "5");

			clone.css("opacity", "0");

			clone.css("marker-start", "none");
			clone.css("marker-end", "none");

			clone.insertAfter(this);
		});
	});
});
